html {
    scroll-behavior: smooth
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

ul {
    padding: 0;
    list-style: none;
    margin: 0
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-weight: 400;
    overflow: scroll;
    overflow-x: hidden
}

img {
    max-width: 100%;
    height: auto
}

sup .f {
    box-shadow: 0 0 0 1px #000;
    padding: 3px;
    border-radius: 100%;
    text-indent: 0;
    font-size: 80%;
    margin-left: 2px;
}

.mmt {
    margin-top: 3rem
}

.cpd {
    padding-top: 68px
}

.p-tb-80 {
    padding: 50px 0 26px
}

.mbv{
    margin-bottom: 30px;
}

.p-tb-60 {
    padding: 60px 0
}

.btn:focus {
    box-shadow: none;
    -webkit-box-shadow: none
}

.headings {
    text-align: center;
    margin-bottom: 40px
}

.team .row{
    border-bottom: 1px solid #ececf1;
    padding: 33px 0;
}

.team .row:last-child{
    border-bottom: 0;
}

.team .row figure img{
    width: 140px;
}

.team .row .para_text{
    margin-top: 0;
}

.team .row .para_text p:first-child {
    margin-top: 0;
}

.team .row .para_text > p{
    margin-bottom: 0;
}


.headh1,
.headings h2 {
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 15px
}

.headings p {
    margin: auto;
    font-size: 14px
}

.headings .semibold {
    margin: auto;
    font-size: 14px;
    font-weight: 600
}

.careers_link {
    font-size: 16px
}

.careers_link a,
.careers_link a:hover {
    color: #636;
    font-weight: 700;
    font-size: 17px;
    text-decoration: underline
}

.adress .mailto,
.adress .mailto:hover {
    color: #ccc;
    text-decoration: none
}

.img_width_product {
    width: 384px
}

.img_width_media {
    width: 369px
}

.img_width_career {
    width: 333px
}

.img_width_contact {
    width: 351px
}

.img_width_digan {
    width: 359px
}

.banner-img .img_width_abus {
    width: 364px !important
}

.btn_group {
    width: 390px;
    text-align: center;
    float: left;
    box-sizing: border-box
}

.btn_group .btn {
    margin: 10px 0
}

.pr_40 {
    padding-right: 4%
}

.ml-69 {
    margin-left: 116px;
}

.ai-features .h4 {
    font-size: 1.25rem
}

.header-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9
}

.header-top .navbar-collapse {
    justify-content: flex-end
}

.navbar-brand img {
    width: 240px
}

.navbar-dark.navbar-main ul.navbar-nav {
    margin-left: 40px
}

.navbar-main {
    z-index: 9;
    padding: 20px 0 20px
}

.navbar-dark.navbar-main ul.navbar-nav {
    margin-left: 40px
}

.navbar-dark.navbar-main .navbar-nav .nav-link {
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 0;
    text-shadow: 1px 1px 0 rgb(0 0 0 / 66%)
}

.dropdown-menu {
    border: 0
}

ul li.dropdown:hover ul.dropdown-menu {
    display: block;
    padding: 0
}

.dropdown-toggle::after {
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 8px;
    display: none
}

ul.dropdown-menu li:hover a {
    background: #5b5aa0;
    color: #fff
}

li.nav-item>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    transform: scaleX(0);
    transition: all .3s ease-in-out 0s
}

li.nav-item {
    margin: 0 13px
}

li.nav-item:last-child {
    margin-right: 0
}

li.nav-item.active:before {
    content: "";
    height: 3px;
    background: #fff;
    width: 100%;
    bottom: 0;
    position: absolute
}

li.nav-item:hover>a:before {
    visibility: visible;
    transform: scaleX(1)
}

.navbar-nav .dropdown-menu a.dropdown-item {
    font-size: 14px;
    color: #000
}

.navbar-nav .dropdown-menu a.dropdown-item:hover {
    color: #fff
}

ul.dropdown-menu {
    box-shadow: 0 0 10px -5px rgb(0 0 0 / 28%);
    top: 36px
}

button.btn.btn-request {
    background: 0 0;
    border: 1px solid #999;
    border-radius: 20px;
    color: #424242;
    font-size: 14px;
    padding: 8px 20px
}

button.btn.btn-request:hover {
    background: #424242;
    color: #fff
}

.banner-main {
    background: url(../images/banner-1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center
}

.banner-block {
    padding: 100px 0 100px
}

.banner-img {
    margin-top: 49px
}

.banner-block .row {
    align-items: center
}

.banner-img img {
    width: 450px !important;
    max-width: 100%
}

.banner-caption_home h2 {
    color: #000;
    font-size: 54px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 13px
}

.banner-caption_home h2 span {
    font-size: 16px;
    display: block
}

.banner-caption_home p {
    font-size: 16px;
    color: #000;
    margin-bottom: 35px
}

.video_sec {
    text-align: center;
    position: relative
}

.video_sec iframe {
    width: 100%;
    height: 390px
}

.video_sec img {
    max-width: 100%:
}

img.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.about-sec {
    padding: 80px 0 80px;
    position: relative
}

.banner-content {
    text-align: left
}

.carousel-indicators {
    bottom: 45px;
    z-index: 8
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #d6d6d6;
    margin: 0 7px;
    cursor: pointer
}

.carousel-inner>.item {
    -webkit-transition: -webkit-transform 1s ease-in-out !important;
    -o-transition: -o-transform 1s ease-in-out !important;
    transition: transform 1s ease-in-out !important
}

.carousel-indicators li.active {
    background: #869791
}

.btn {
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease
}

.btn-detail {
    border: 1px solid #5e62ad;
    border-radius: 20px;
    color: #fff;
    background: 0 0;
    padding: 8px 25px;
    font-weight: 300;
    background: #5e62ad;
    font-size: 14px;
    font-weight: 600;
    background: linear-gradient(45deg, #5f64af, #523870);
    text-transform: capitalize;
    transition: all linear .5s
}

.btn-detail .f {
    box-shadow: 0 0 0 1px #fff
}

.btn-detail:hover .f {
    box-shadow: 0 0 0 1px #000
}

.btn-detail:hover {
    background: #fff;
    color: #333
}

.btn>.fa {
    margin-left: 8px
}

.event_webinars {
    position: relative;
    background: #edeaef;
    padding: 30px 0 30px
}

.webinar-caption {
    color: #000
}

.event_webinars .owl-nav {
    color: #fff !important
}

.event_webinars .owl-nav button.owl-next,
.event_webinars .owl-nav button.owl-prev {
    height: auto;
    line-height: 1 !important;
    display: inline-block;
    font-size: 50px !important;
    margin-top: 0;
    margin-bottom: 0;
    outline: 0
}

.event_webinars .owl-nav button.owl-next:hover,
.event_webinars .owl-nav button.owl-prev:hover {
    background: 0 0
}

.event_webinars .owl-nav span {
    display: inline-block;
    position: relative
}

.event_webinars .owl-nav span:hover {
    color: #8abd3c
}

.webinar-caption h3 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1.3
}

.webinar-caption h3 a {
    color: #000
}

.webinar-caption .cap-bold {
    display: inline-block;
    font-size: 20px
}

#webinar_slider {
    position: relative
}

.event_webinars .owl-nav {
    color: #fff !important;
    position: absolute;
    top: -10px;
    right: 0;
    margin-top: 0 !important
}

.about-sec {
    padding: 50px 0 0;
    position: relative;
    background-image: url(../images/aboout-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.about-img {
    position: relative
}

.about-img:before {
    content: "";
    display: inline-block;
    background: #f2f7eb;
    height: 82%;
    width: 82%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1
}

.about-img img {
    width: 90%;
    margin-left: auto;
    display: block;
    position: relative;
    top: 50px
}

.about-contant {
    margin-top: 50px
}

.about-contant h3 {
    text-transform: uppercase;
    color: #000;
    font-weight: 700
}

.about-contant p {
    font-weight: 300;
    font-size: 14px;
    color: #000
}

.about-contant p.font-18 {
    font-size: 18px
}

.btn-detail.orange {
    background: #f47523;
    padding: 10px 30px
}

.btn-detail.orange:hover {
    background: #e7610b;
    color: #fff
}

.device_sec {
    padding: 80px 0 80px;
    position: relative;
    background-image: url(../images/device-bg1.jpg);
    background-size: auto;
    background-position: -241px 20px;
    background-repeat: no-repeat
}

.device_content {
    padding-top: 80px
}

.device_content h3 {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px
}

.device_content p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px
}

.device_block .device_i {
    display: block;
    width: 109px;
    height: 109px;
    transition: .5s ease;
    margin: 0 auto 14px;
    padding: 21px 0;
    border-radius: 50%
}

.device_right {
    position: relative;
    margin-top: -15px
}

.device_block {
    max-width: 287px;
    align-items: center;
    text-align: center;
    border-radius: 7px;
    padding: 30px 15px 30px;
    height: auto;
    margin: 0 auto 30px;
    width: 95%;
    min-height: 261px;
}

.device_block:hover .device_i {
    margin-top: -19px
}

.device-blink {
    text-decoration: none !important;
    display: block
}

.device_block h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 10px
}

.device_block p {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0
}

.bg-purple {
    background: #c8a2ef
}

.bg-blue {
    background: #97aff1
}

.bg-sky {
    background: #6ddbf9
}

.bg-brown {
    background: #dbbd89
}

.bg-purple .device_i {
    background: #a26cd8
}

.bg-sky .device_i {
    background: #32bfe6
}

.bg-blue .device_i {
    background: #5d7cd5
}

.bg-brown .device_i {
    background: #c69e56
}

.application-sec {
    padding: 80px 0 80px;
    position: relative;
    background: url(../images/app-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top
}

.app_block {
    background: #fff;
    text-align: center;
    box-shadow: 2px 0 13px -3px rgb(0 0 0 / 32%);
    border-radius: 8px;
    padding: 50px 10px 50px;
    position: relative;
    height: 100%
}

.app_block h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px
}

.app_block p {
   font-size: 14px;
    margin-bottom: 15px;
    min-height: 84px;
}

.build-bg {
    background-image: url(../images/build-bg.png);
    background-size: auto;
    background-position: right bottom;
    background-repeat: no-repeat
}

.deploy-bg {
    background-image: url(../images/deploy-bg.png);
    background-size: auto;
    background-position: right bottom;
    background-repeat: no-repeat
}

.upcoming-events {
    padding: 20px 0 30px;
    position: relative
}

.view_portal_img {
    margin-bottom: 20px
}

.view_block_head {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 25px
}

.view_portal_link {
    display: block;
    position: relative;
    background: #30bbb4;
    background: linear-gradient(90deg, #30bbb4 0, #3262ae 100%);
    padding: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    min-height: 321px;
    overflow: hidden;
    border-radius: 8px
}

.view_portal_link img {
    height: 100%;
    object-fit: cover
}

.view_portal_link:before {
    content: "";
    background: url(../images/hover_bg.png);
    background-position: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.view_portal_link:hover .viewportal_hover_content {
    width: 100%;
    display: block;
    opacity: 1;
    visibility: visible;
    cursor: pointer;
    top: 0
}

.view_portal_link:hover .w-50 {
    display: none
}

.viewportal_hover_content {
    position: absolute;
    top: 150px;
    bottom: 0;
    width: 100%;
    display: block;
    opacity: 0;
    transition: .5s ease;
    visibility: hidden;
    padding: 28px 35px;
    text-align: left;
    color: #fff
}

.viewportal_hover_content h4 {
    font-size: 22px
}

.viewportal_hover_content h5 {
    font-size: 14px;
    font-weight: 700;
    margin-top: 18px;
    margin-bottom: 12px
}

.viewportal_hover_content p {
    font-size: 14px
}

.viewportal_hover_content p sup .f,
.viewportal_hover_content h4 sup .f{
    box-shadow: 0 0 0 1px #fff;
}



.swiper-button-next:before {
    content: "\f178";
    font: normal normal normal 14px/1.2 FontAwesome;
    display: inline-block;
    border: 1px solid #fff;
    height: 18px;
    width: 36px;
    color: #fff;
    border-radius: 10px;
    text-align: center
}

.swiper-button-prev:before {
    content: "\f177";
    font: normal normal normal 14px/1.2 FontAwesome;
    display: inline-block;
    border: 1px solid #fff;
    height: 18px;
    width: 36px;
    color: #fff;
    border-radius: 10px;
    text-align: center
}

.request-form-main {
    background: #f9faff;
    padding: 50px 0 50px;
    position: relative
}

.request-form label {
    color: #666;
    display: block;
    text-transform: capitalize;
    margin-bottom: 5px
}

.request-form .form-control,
.request-form select {
    background: 0 0;
    min-height: 20px;
    box-shadow: none;
    outline: 0
}

.request-form select {
    background: 0 0;
    width: 100%;
    border-color: #ced4da;
    padding: 5px;
    border-radius: 4px
}

.request-form textarea {
    height: 126px;
    resize: none
}

.contact-nosubmit {
    display: none
}

footer {
    background: #4f2f63;
    padding: 8px 0 30px
}

.subc-head h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-bottom: 1px;
    line-height: 1.1
}

.subc-head p {
    font-size: 14px;
    color: #666;
    margin-bottom: 0
}

.subscription-main {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.sub-input {
    position: relative;
    width: 50%;
    margin-left: 10px
}

.sub-input input {
    width: 100%;
    border-radius: 30px;
    min-height: 50px;
    padding: 10px 40px 10px 25px;
    box-shadow: none !important;
    outline: 0 !important;
    border-color: inherit !important;
    color: #666 !important
}

.sub-input .img-arrow {
    background: url(../images/sub-arrow.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 12px;
    top: 0;
    right: 0;
    border: none;
    font-size: 0;
    background-position: center;
    padding: 0;
    width: 43px
}

.footer-top {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 8px;
    background: #fff;
    padding: 20px 20px;
    border-radius: 6px
}
.footer_logo a {
    display: inline-block;
}
.footer_logo {
    background: #fff;
    padding: 9px 10px;
    border-radius: 7px;
    margin-top: 21px;
    width: 170px;
    height: auto
}

.footer-links p {
    margin-bottom: 0;
    color: #ccc
}

.adress h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 10px
}

.adress {
    margin-top: 30px
}

.adress p {
    color: #ccc
}

.social-icons {
    margin-top: 25px
}

.social-icons li {
    list-style: none;
    display: inline-block;
    margin-right: 6px
}

.social-icons li a {
    display: inline-block;
    height: 32px;
    width: 32px;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    line-height: 32px;
    text-align: center
}

.social-icons li a:hover {
    background: #fff;
    color: #333
}

.footer-links h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 10px
}

.footer-links ul li a {
    color: #ccc;
    margin-bottom: 8px;
    display: inline-block;
    text-decoration: none
}

.copyright-section {
    background: #000;
    position: relative;
    padding: 12px 0 12px
}

.block-copyright p {
    color: #999;
    font-size: 14px;
    margin: 0
}

.foot-policy {
    text-align: right
}

.foot-policy li {
    display: inline-block
}

.foot-policy li a {
    color: #999;
    font-size: 14px;
    margin-left: 10px;
    border-left: 1px solid #999;
    padding-left: 10px;
    display: inline-block
}

.foot-policy li:first-child a {
    border: 0
}

.hero-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center
}

.technology-banner {
    padding: 220px 0;
    color: #fff;
    width: 55%
}

.banner-overlay {
    padding: 80px 0
}

.banner-content h1,
.technology-banner h1 {
    font-weight: 700;
    font-size: 44px
}

.banner-content h1 span,
.technology-banner h1 span {
    font-size: 18px;
    display: block;
    margin-bottom: 5px
}

.banner-content p {
    margin-bottom: 0
}

.ai-features ul {
    margin-top: 30px
}

.ai-features ul li {
    margin: 12px 0;
}

.ai-features ul li:before {
    content: "\f14a";
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    margin-right: 8px;
    color: #93f
}

.distinctive_features ul li:before{
    margin-left: -26px;
}

.distinctive_features ul{
     margin-left: 26px; 
}

.ai-processor{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}

.align-content-center{
    -webkit-align-items: center;
}

.gpx-processor {
    background-size: contain;
    background-repeat-y: repeat;
    background-position: center
}

.gpx-processor .headings {
    margin-bottom: 20px
}

.gpx-processor .headings h2 {
    margin-bottom: 10px
}

.gpx-features ul {
    margin: 20px 0
}

.gpx-features ul li {
    margin: 6px 0;
    text-transform: initial;
    text-indent: -12px;
    margin-left: 23px
}

.ai-features ul li:before {
    content: "\f00c";
    color: #333
}

.btn {
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease
}

.btn-detail {
    border: 1px solid #5e62ad;
    border-radius: 20px;
    color: #fff;
    background: 0 0;
    padding: 8px 25px;
    font-weight: 300;
    background: #5e62ad;
    font-size: 14px;
    font-weight: 600;
    background: linear-gradient(45deg, #5f64af, #523870);
    text-transform: capitalize;
    transition: all linear .5s
}

.btn-transparent {
    border: 1px solid #fff;
    border-radius: 20px;
    color: #fff;
    background: 0 0;
    padding: 8px 25px;
    font-weight: 300;
    background: 0 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    transition: all linear .5s
}

.btn-transparent:hover {
    color: #fff
}

.z_inxed {
    position: absolute;
    z-index: 9999999
}

.btn-detail:hover {
    background: #fff;
    color: #333
}

.btn-detail.white_btn {
    background: 0 0;
    color: #000;
    border: 1px solid #000
}

.btn-detail.white_btn:hover {
    background: #5e62ad;
    color: #fff
}

.btn-detail>.fa {
    margin-left: 8px
}

.tool-detail {
    margin-top: 40px
}

.tool-detail h3 {
    margin-top: 20px;
    font-weight: 700;
    font-size: 32px
}

.tool-detail h5 {
    font-weight: 700
}

.tool-features {
    margin: 20px 0 40px
}

.tool-features li {
    display: inline-block;
    margin-right: 28px
}

.tool-features li:before {
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    margin-right: 8px;
    color: #333
}

.tool-image {
    margin-top: 70px
}

.tool-image .white_box {
    background: #fff;
    box-shadow: 0 0 0 4px #caa161;
    padding: 15px;
    width: 300px;
    margin: auto;
}

.learn-more-footer {
    background: #f5e7ce;
    padding: 22px 0 20px;
    text-align: center;
    display: block;
    color: #000
}

.learn-more-footer:hover {
    color: #000;
    text-decoration: none
}

.learn-more-footer .fa {
    color: #333
}

.analog-image {
    border: 10px solid #f9f8fa;
    border-radius: 10px;
    text-align: center;
    padding: 40px;
    max-width: 80%;
    margin: auto
}

.workload .gpx-features ul li {
    margin: 15px 0;
    margin-left: 23px
}

.btn-download {
    border: 1px solid #333;
    border-radius: 40px;
    background: #fff;
    padding: 10px 20px;
    margin-top: 20px;
    text-transform: uppercase
}

.btn-download .fa {
    margin-left: 8px;
    color: #5e62ad;
    font-size: 22px
}

.btn-download:hover {
    background: #5e62ad;
    color: #fff;
    border: 1px solid #5e62ad
}

.btn-download:hover .fa {
    color: #fff
}

.w-80.headings {
    width: 80%;
    margin: 0 auto 50px
}

.message_box {
    padding-top: 50px
}

.embed-responsive-item,video {
    border-radius: 5px
}

.mr-30 {
    margin-right: 30px
}


@media (max-width: 1199px) and (min-width: 991px){
    li.nav-item {
        margin: 0 7px;
    }

    .navbar-dark.navbar-main .navbar-nav .nav-link{
        font-size: 13.5px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .workload .ai-image {
        margin-top: 110px
    }
}

@media (max-width:992px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 75%;
        height: 100%
    }
    .navbar-collapse.collapsing {
        left: -75%;
        transition: height 0s ease
    }
    .navbar-collapse.show {
        left: 0;
        transition: left .3s ease-in-out
    }
    .navbar-toggler.collapsed~.navbar-collapse {
        transition: left .5s ease-in-out
    }
    .navbar-dark.navbar-main ul.navbar-nav {
        margin-top: 22px
    }
    .navbar-dark.navbar-main .navbar-nav .nav-link {
        font-size: 16px;
        margin: 5px 0
    }
}

@media (max-width:991px) {
    .mr-30 {
        margin-right: 0;
        margin-bottom: 12px
    }
    .contact_list {
        padding-top: 93px !important;
    }
    .btn-download {
        font-size: 13px;
        padding: 8px 10px
    }
    .header-top .navbar-collapse {
        background: #36215b
    }
    .dropdown-menu {
        background: #dee2d8;
        border-radius: 0
    }
    .navbar-toggler-icon {
        background: 0 0;
        height: auto
    }
    .navbar-dark .navbar-toggler-icon {
        background-image: none;
        color: #fff;
        line-height: 1
    }
    .navbar-toggler-icon:before {
        content: "\f0c9";
        font: normal normal normal 24px/1 FontAwesome;
        font-size: 18px;
        line-height: 1
    }
    .navbar-toggler[aria-expanded=true] .navbar-toggler-icon:before {
        content: "\f00d";
        font: normal normal normal 24px/1 FontAwesome;
        font-size: 21px;
        line-height: 1
    }
    .navbar-dark .navbar-toggler {
        color: rgb(255 255 255);
        border-color: rgb(255 255 255 / 65%);
        padding: 4px 6px 6px;
        outline: 0
    }
    .navbar-dark.navbar-main ul.navbar-nav {
        margin-left: 0;
        padding: 10px 0 10px
    }
    .banner-caption_home h2 {
        font-size: 40px
    }
    .subc-head h4 {
        font-size: 20px
    }
    .sub-input {
        width: 45%;
        margin-left: 5px
    }
    .banner-content h1 {
        font-size: 30px
    }
    .banner-content h1 span {
        font-size: 15px
    }
    .device_right {
        margin-top: 55px
    }
    .device_sec {
        padding-top: 10px
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .navbar-dark.navbar-main ul.navbar-nav {
        margin-left: 20px
    }
    .social-icons li a {
        height: 25px;
        width: 25px;
        line-height: 25px;
        font-size: 12px
    }
    .social-icons li {
        margin-right: 1px
    }
    .adress p,
    .footer-links ul li a,
    .footer-top,
    .product-des p {
        font-size: 14px;
        word-break: break-word
    }
}

@media (max-width:767px) {
    .app_block p{
        min-height: auto;
    }
    .tool-image {
        margin-top: 0
    }
    .cpd {
        padding: 0 0 31px 0
    }
    .ml-69 {
        margin-left: 0
    }
    .banner-block {
        min-height: 570px
    }
    .pr_40 {
        padding-right: 0
    }
    .banner-main {
        height: 589px;
        background: url(../images/banner-mobile.png) right top/100% 100% no-repeat;
        background-position: right top;
        background-repeat: no-repeat
    }
    .navbar-main {
        z-index: 9;
        padding: 20px 15px 20px
    }
    .navbar-brand img {
        width: 160px
    }
    .banner-caption_home h2 {
        font-size: 34px
    }
    .headh1,
    .headings h2 {
        font-size: 30px
    }
    .banner-block {
        padding: 180px 0 80px
    }
    .banner_slider .owl-dots {
        bottom: 30px
    }
    .device_content {
        padding-top: 0
    }
    .device_sec {
        padding: 40px 0 60px
    }
    .about-sec {
        padding: 60px 0 40px
    }
    .application-sec {
        background-size: cover
    }
    .app_block {
        height: auto;
        margin-bottom: 30px
    }
    .view_portal_img {
        margin-bottom: 30px
    }
    .subscription-main {
        flex-wrap: wrap;
        justify-content: flex-start
    }
    .sub-input {
        width: 100%;
        margin-left: 0;
        margin-top: 10px
    }
    .subc-head h4 {
        margin-bottom: 0;
        font-size: 20px
    }
    .block-copyright p,
    .foot-policy {
        text-align: center
    }
    .block-copyright p {
        margin-bottom: 5px
    }
    .foot-logo img {
        width: 190px;
        margin: 0 auto 30px
    }
    footer {
        padding: 15px 0
    }
    .message_box {
        padding-top: 40px
    }
    .video_sec iframe {
        width: 100%;
        height: 260px
    }
    .adress p,
    .footer-links p {
        margin-bottom: 8px
    }
    .btn_group {
        width: auto
    }
    .mmt {
        margin-top: 1.5rem
    }
}

@media (max-width:575px) {
    .device_block {
        margin: 0 auto 22px !important;
        max-width: 100%
    }
    .center_btn {
        text-align: center
    }
}

@media (max-width:480px) {
    .device_block {
        width: 100%
    }
    .contact_head h3{
        font-size: 19px !important;
    }
    .banner-caption_home h2 {
        font-size: 28px
    }
    .banner-caption_home p {
        font-size: 14px
    }
    .viewportal_hover_content {
        padding: 26px 20px
    }
    .viewportal_hover_content h4 {
        font-size: 20px
    }
    .btn-detail {
        font-size: 12px;
        padding: 8px 12px
    }
    .btn-detail .hide_btn {
        display: none
    }
    .btn_group .btn {
        margin: 8px 0
    }
    .btn_group_center {
        text-align: center
    }
}

@media (max-width:375px) {
    .btn-detail .fa-download {
        display: none
    }
}

.message_border:after {
    content: "";
    height: 3px;
    background: #88d188;
    width: 100%;
    position: absolute;
    top: 0
}

.submit_png {
    width: 150px;
    margin: 46px 0 10px 0
}

.successfully_message {
    color: #28a745;
    font-size: 19px
}